
/* RESET */

* {
padding: 0;
margin: 0;
font-style: normal;
}



@font-face {
font-family: 'blockh';
src: url('font/Blockhead.ttf');
font-weight: normal;
font-style: normal;

}

body {
padding: 0;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
background-color: #000;
}


header {
height: 90px;
background-size: 100%;
background-position: 0 0;
background-color: #000;
/* box-shadow: 0 12px 24px #000; */
}

h1 {
font-family: "blockh", Helvetica, Arial, "sans-serif";
margin: 0 0 0 1em;
padding: .5em 0 0 0;
	/*text-shadow: 0 0 12px #000;*/
}

h1 a { 
display: inline-block;
font-family: "blockh", Helvetica, Arial, "sans-serif";	
text-decoration: none;
color: #fff;
font-size: 125%;	
}

/* NAV */

nav {
background-color: #000;
	float: left;
	width: 10em;
}

nav ul {
	list-style-type: none;
	color: #fff;
	margin: 0 2em;
}

nav ul li {
margin: 8px;	
}

nav a {
	
	color: #fff;
	text-decoration: none;
}

nav a:hover {
	
	color: #ff9900;
	text-decoration: none;
}


/*  MAIN */

main {
	float: left;
	width: 75%;
	margin: 0 0 0 24px;
	background-color: #fff;
	padding: 50px;
}

main p {
	
	margin: 12px 0;
}

main li {
	
margin: 8px;
}


h2, h3 {
margin: 1em 0;
}

.imagebox {

}

.imagebox img {

}

h1, h2, h3, h4, h5 {
font-family: Helvetica, "Helvetica Neue", Arial, "sans-serif";
	
	
}

.proj {
list-style-type: none;
	
}

.proj a, main a {
	
	color: #000;
	text-decoration: none;
}
.proj a:hover, main a:hover {
	
	color: #ff9900;
	text-decoration: none;
}

.desc {
	
	font-weight: bold;
}

@media screen and (max-width: 750px) {

	/* NAV */

body {
overflow:auto;
color: #000;
}
	
h1 {
font-size: 150%;
}
	
nav {
width: 100%;
height: 100px;
background-color: #000;
}

nav ul {
color: #ff0;
width: 100%;

}

nav ul li {
display: inline;

}

nav a:hover {	
color: #805000;
text-decoration: none;
}

main {
margin-top: 0;
}	
	
main img{
width: 100%;
}
	
	
}